Page MenuHomekolab.org

remove svrcore from Winterfell
Open, 40Public

Description

We only build it for Ubuntu 14.04, but we have it there already:

$ apt-cache policy libsvrcore0
libsvrcore0:

Installiert:           (keine)
Installationskandidat: 1:4.0.4-15
Versionstabelle:
   1:4.0.4-15 0
      500 http://de.archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages

Other/newer distributions also have packages...

I guess we can remove the package from Winterfell. Comments?

Details

Ticket Type
Task

Event Timeline

jh23453 created this task.Nov 19 2016, 9:13 PM